<?php
function smarty_function_pdf_edit_field($params,&$smarty){

	switch($params['mode']){
		case 'edit':
			$html = '<div align="left" style="font-size:10px;">'.$params['field'].'</span><br />'.xtc_draw_input_field($params['field'],$params['value']).'</div>';
			break;
		case 'view':
			$html = $_POST[$params['field']];
			break;
	}
	return $html;
}
